#chat_widget_main {
    margin-bottom: 40px;
    visibility: hidden;
    background-image: url("https://objectstorage.ap-mumbai-1.oraclecloud.com/n/bajajbot/b/probajajdev-corp/o/%2Fimages%2Fbackground-small.png");
}

.oda-chat-message-actions .oda-chat-action-postback {
    overflow-wrap: anywhere;
    min-width: 40px;
}

.oda-chat-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.oda-chat-connection-status {
    /* font-weight: bold;
    font-size: 10px;
    justify-content: center; */
    /* text-transform: none; */
    padding-top: 10px;
    image-rendering: -webkit-optimize-contrast;
}

.oda-chat-logo {
    margin-top: 5px;
    /* flex: 0;
    height: 50px;
    max-height: 46px;
    max-width: 63px;
    min-height: 16px;
    width: 77px; */
}